Subject: [IGSMAIL-2314] IRKT
From: L.Chirkova
Date: Mon, 21 Jun 1999 18:53:23 PDT

IGS Electronic Mail      Mon Jun 21 18:53:23 PDT 1999      Message Number 2314
******************************************************************************

Author: L.Chirkova
Subject: IRKT: Reference frequency from another H-maser

Dear IGS Colleagues:

Please be informed that after a series of  unexpected failures in the
operation of basic hydrogen maser providing activity of GPS and GLONASS
receivers of the Irkutsk IGS/IGEX-98 station, we was forced to change a 
reference frequency source. Since of June 21st, 1999 at 2:23 UT  we
connected receivers to another H-maser.
As a sequence, some jumps are  possible in the time scales behavior of
all two Irkutsk station receivers participating in  IGS (IRKT
-TurboRogue-8000)  and IGEX-98 (IRKG -Trimble 4000SGL).

Sincerely, Liliya I. Chirkova

[Mailed From: "Chirkova L.I." <[email-masked]>]